.conteiner{
    margin: 0 auto;
    width: 1280px;
}
.navigation{
    display: block;
    text-align: center;
    width: 100%;
    
}
.header {
    padding: 25px;
    font-family: Montserrat;
    
}
.link{    
    font-family: Montserrat;
    padding: 0 72px;
    text-decoration: none;
    font-weight: bold;
    line-height: 18px;
    font-size: 18px;
    color: red;
}
.overlay{
  
    width: 100%;
    height: 450px;
    
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url(../img/image.jpg);
}
.text{
    
}
.overlay2{
  padding-left: 5%;
  padding-right: 5%;

}
.heading  {
    text-align: center;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
   
}

.description {
    text-align: center;
    margin: 0 auto;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    letter-spacing: 2.4px;
    margin-top: 20px;
    color:gray;
    
}

.buttons {
   
    position: relative;
    text-align: center;
}

.buttons button {
    background-color:red;
    font-family: Montserrat;
    padding: 10px 30px;
    font-weight: bold;
    border: none;
    margin: 30px;
    color:white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    border-radius: 4px;
}

.footer{
    margin:10px 10px;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 16px;
    bottom: 0;
    text-align: end;
}
